FASTAQ-FASTA_TO_FASTQ(1)

NAME
fastaq_fasta_to_fastq - Convert FASTA and .qual to FASTQ

DESCRIPTION
usage: fastaq_fasta_to_fastq <fasta in> <qual in> <fastq out>

Convert FASTA and .qual to FASTQ

  positional arguments:

fasta in
    Name of input FASTA file

qual in
    Name of input quality scores file

fastq out
    Name of output FASTQ file

  options:

-h, --help
    show this help message and exit